OptimizePress Theme Hack Reported

For anyone using the OptimizePress Theme, a vulnerability has been reported. You should consider contacting the theme’s author and see if there’s a fix.

I have a friend that alerts me sometimes to WordPress vulnerabilities. I don’t use that theme, but since I hang out around here, I thought I’d let others know :slight_smile:

-Jeff